from django.urls import path, include
from rest_framework.routers import SimpleRouter

from incident_export.views import SyslogReceiverViewSet, OpcuaReceiverViewSet

router = SimpleRouter()
router.register('receivers/syslog', SyslogReceiverViewSet, basename='export_syslog_receivers')
router.register('receivers/opcua', OpcuaReceiverViewSet, basename='export_opcua_receivers')

urlpatterns = [
    path('', include(router.urls)),
]
